Subject: bug#46881: 28.0.50; pdumper dumping causes way too many syscalls

From: Pip Cet <[email-masked]>
Date: Fri, 5 Mar 2021 09:41:47 +0000

On Fri, Mar 5, 2021 at 9:35 AM Andreas Schwab <[email-masked]> wrote:
> On Mär 05 2021, Pip Cet wrote:
>
> > We're talking about a file which Emacs is going to have to keep in
> > memory anyway, when reading the dump.
>
> While reading the dump, you only have the data once, and you don't have
> to realloc the whole data.

Correct. I think a build memory usage of 28 MB for a 10 MB dump file
is something we can live with...

Pip